[General]
Name: awawawawadesu
Author: -duff
Version: latest
SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 0
ComboBurstRandom: 0
SliderStyle: 1
//CustomComboBurstSounds: 30,60,100,150,200,250,300

221,159,244

[Colours]
Combo1: 255, 220, 230
Combo2: 255, 220, 230
//Combo1: 255, 220, 230
//Combo2: 255, 220, 230
SliderBorder: 255, 255, 255
SliderTrackOverride: 0,0,0
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230
SpinnerApproachCircle: 255,255,255
ApproachCircle: 255,255,255
MenuGlow: 0,0,190

InputOverlayText: 0,0,0

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 50
ScorePrefix: score
ScoreOverlap: 8
ComboOverlap: -3
ComboPrefix: 1
[Mania]
Keys: 4
//Mania skin config
ColumnStart: 136
HitPosition: 402
SpecialStyle: 0
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 30,30,30,30
//Colours
//images
//Keys

ty dark for helping me
